# operation code configure file
total data length=63

#operation code
No.1:02 01 20		// update location
No.2:03 01 10		// cancel location
No.3:67 01 20		// purge mobile station
No.4:55 01 05		// send identification
No.5:68 01 20		// prepare handover
No.6:29 03 108000	// send end signal
No.7:33 04 05		// process access signalling
No.8:34 04 05		// forward access signalling
No.9:69 01 20		// prepare subsequent handover
No.10:56 01 20		// send authentication info
No.11:43 01 20		// check IMEI
No.12:07 01 20		// insert subscriber data
No.13:08 01 20		// delete subscriber data
No.14:37 04 20		// reset
No.15:38 04 20		// forward check ss indication
No.16:57 01 20		// restore data
No.17:50 01 20		// active trace mode
No.18:51 01 20		// deactive trace mode
No.19:58 01 20		// send imsi
No.20:22 01 20		// send routing info
No.21:04 01 20		// provide roaming number
No.22:06 01 20		// resume call handling
No.23:31 01 20		// provide SIWFS number
No.24:32 01 20		// SIWFS signalling modify
No.25:73 01 20		// set report state
No.26:74 01 20		// status report
No.27:75 01 60		// remote user free
No.28:10 01 20		// register ss
No.29:11 01 20		// erase ss
No.30:12 01 20		// activate ss
No.31:13 01 20		// deactivate ss
No.32:14 01 20		// interrogate ss
No.33:59 01 600		// process unstructure ss request
No.34:60 01 60		// unstructure ss request
No.35:61 01 60		// unstructure ss notify
No.36:17 01 60		// register password
No.37:18 03 20		// get password
No.38:76 01 20		// register cc entry
No.39:77 01 20		// erase cc entry
No.40:45 01 20		// send routing info for sm
No.41:46 01 60		// mo forward sm
No.42:44 01 60		// mt forward sm
No.43:47 01 05		// report sm delivery status
No.44:63 04 05		// inform service centre
No.45:64 01 05		// alert service center
No.46:66 01 05		// ready for sm
No.47:70 01 20		// provider subscriber info 
No.48:71 01 20		// any time interrogation
No.49:72 01 20		// ss invocatin notification
No.50:39 01 20		// prepare group call
No.51:40 03 108000	// send group call end signal
No.52:41 04 05		// process group call signalling
No.53:42 04 05		// forward group call signalling
No.54:23 01 20		// update GPRS location
No.55:24 01 20		// send routing info for GPRS
No.56:25 01 20		// failure report
No.57:26 01 20		// note ms present for GPRS
No.58:200 01 05		// security triplets (MAP-H defined by Meng Xiaozhen)
No.59:201 01 05		// interrogate subscriber (MAP-H defined by Meng Xiaozhen)
No.60:202 01 05		// hlr create subscriber (MAP-H defined by Meng Xiaozhen)
No.61:203 01 05		// hlr delete subscriber (MAP-H defined by Meng Xiaozhen)
No.62:204 01 05		// hlr ping auc (MAP-H defined by Meng Xiaozhen reserved)
No.63:09 01 20		// send parameter
